/* Css Class for Modal Popup */

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
    width: 1050px;
}

.modalPopup {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.modalProgress {
    opacity:0.7;
}

.emptypng{
	background-image: url('../Images/WhiteStar20x20.PNG'); 
	width: 20px; 
	height: 20px; 
}

.fullpng{
	background-image: url('../Images/YellowStar20x20.PNG'); 
	width: 20px; 
	height: 20px; 
}

.donepng{
	background-image: url('../Images/YellowStar20x20.PNG'); 
	width: 20px; 
	height: 20px; 
}